Bug 1567374 - Rebase glib-networking to 2.56.0
Summary: Rebase glib-networking to 2.56.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glib-networking
Version: 7.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Dan Winship
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1569734 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-13 21:33 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
3 users (show)

Fixed In Version: glib-networking-2.56.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:22:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:23:35 UTC

Description Matthias Clasen 2018-04-13 21:33:26 UTC
As part of the desktop rebase in 7.6, we need to rebase glib-networking to the version that is shipped with GNOME 3.28

Comment 3 Kalev Lember 2018-06-01 00:51:00 UTC
Merged the branch and built as glib-networking-2.56.1-1.el7

Comment 7 errata-xmlrpc 2018-10-30 10:22:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.